<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'en_ar', version '2.6'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['businessemail_desc'] = 'The email address of yer business PayPal account';
$string['pluginname_desc'] = 'The PayPal module allows ye to set up paid courses.  If the cost for any course is zero, then students are not asked to pay for entry.  There is a site-wide cost that ye set here as a default for the whole site and then a course setting that ye can set for each course individually. The course cost overrides the site cost.';
$string['unenrolselfconfirm'] = 'Do ye really want to unenrol yourself from course "{$a}"?';
