<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'en_ar', version '2.6'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Ye have assignments that need attention';
$string['addnewattempt_help'] = 'This will create a new blank submission for ye to work on.';
$string['addnewattemptfromprevious_help'] = 'This will copy the contents of yer previous submission to a new submission for ye to work on.';
$string['assignmentmail'] = '{$a->grader} has posted some feedback on your
assignment submission for \'{$a->assignment}\'

Ye can see it appended to yer assignment submission:

    {$a->url}';
$string['assignmentmailhtml'] = '{$a->grader} has posted some feedback on your
assignment submission for \'<i>{$a->assignment}</i>\'<br /><br />
Ye can see it appended to yer <a href="{$a->url}">assignment submission</a>.';
$string['assignmentmailsmall'] = '{$a->grader} has posted some feedback on your
assignment submission for \'{$a->assignment}\' Ye can see it appended to yer submission';
$string['changegradewarning'] = 'This assignment has graded submissions and changing the grade will not automatically re-calculate existing submission grades. Ye must re-grade all existing submissions, if ye wish to change the grade.';
$string['confirmbatchgradingoperation'] = 'Are ye sure ye want to {$a->operation} for {$a->count} students?';
$string['confirmsubmission'] = 'Are ye sure ye want to submit yer work for grading? Ye will not be able to make any more changes.';
$string['editingpreviousfeedbackwarning'] = 'Ye are editing the feedback for a previous attempt. This is attempt {$a->attemptnumber} out of {$a->totalattempts}.';
$string['editsubmission_help'] = 'Make changes to yer submission';
$string['errorrecordmodified'] = 'The grades were not saved because someone has modified one or more records more recently than when ye loaded the page.';
$string['feedbackavailablehtml'] = '{$a->username} has posted some feedback on your
assignment submission for \'<i>{$a->assignment}</i>\'<br /><br />
Ye can see it appended to yer <a href="{$a->url}">assignment submission</a>.';
$string['feedbackavailabletext'] = '{$a->username} has posted some feedback on your
assignment submission for \'{$a->assignment}\'

Ye can see it appended to yer assignment submission:

    {$a->url}';
$string['gradeoutofhelp_help'] = 'Enter the grade for the student\'s submission here. Ye may include decimals.';
$string['noonlinesubmissions'] = 'This assignment does not require ye to submit anything online';
$string['quickgrading_help'] = 'Quick grading allows ye to assign grades (and outcomes) directly in the submissions table. Quick grading is not compatible with advanced grading and is not recommended when there are multiple markers.';
$string['revealidentitiesconfirm'] = 'Are ye sure ye want to reveal student identities for this assignment. This operation cannot be undone. Once the student identities have been revealed, the marks will be released to the gradebook.';
$string['submissioncopiedhtml'] = 'Ye have made a copy of yer previous
assignment submission for \'<i>{$a->assignment}</i>\'<br /><br />
Ye can see the status of yer <a href="{$a->url}">assignment submission</a>.';
$string['submissioncopiedsmall'] = 'Ye have copied yer previous assignment submission for {$a->assignment}';
$string['submissioncopiedtext'] = 'Ye have made a copy of yer previous
assignment submission for \'{$a->assignment}\'

Ye can see the status of yer assignment submission:

    {$a->url}';
$string['submissionreceipthtml'] = 'Ye have submitted an
assignment submission for \'<i>{$a->assignment}</i>\'<br /><br />
Ye can see the status of yer <a href="{$a->url}">assignment submission</a>.';
$string['submissionreceiptsmall'] = 'Ye have submitted yer assignment submission for {$a->assignment}';
$string['submissionreceipttext'] = 'Ye have submitted an
assignment submission for \'{$a->assignment}\'

Ye can see the status of yer assignment submission:

    {$a->url}';
$string['submitassignment_help'] = 'Once this assignment is submitted ye will not be able to make any more changes.';
