<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'en_ar', version '2.6'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotaccessparentwin'] = 'If parent window is on HTTPS, then we are not allowed to access window.opener object, so we cannot refresh the repository for ye automatically, but we already got yer session, just go back to file picker and select the repository again, it should work now.';
$string['confirmdelete'] = 'Are ye sure ye want to delete this repository - {$a}? If ye choose "Continue and download", file references to external contents will be downloaded to moodle, but it could take long time to process.';
$string['confirmdeletefile'] = 'Are ye sure ye want to delete this file?';
$string['confirmdeletefilewithhref'] = 'Are ye sure ye want to delete this file? There are {$a} alias/shortcut files that use this file as their source. If ye proceed then those aliases will be converted to true copies.';
$string['confirmdeletefolder'] = 'Are ye sure ye want to delete this folder? All files and subfolders will be deleted.';
$string['confirmremove'] = 'Are ye sure ye want to remove this repository plugin, its options and <strong>all of its instances</strong> - {$a}? If ye choose "Continue and download", file references to external contents will be downloaded to moodle, but it could take long time to process.';
$string['confirmrenamefile'] = 'Are ye sure ye want to rename/move this file? There are {$a} alias/shortcut files that use this file as their source. If ye proceed then those aliases will be converted to true copies.';
$string['confirmrenamefolder'] = 'Are ye sure ye want to move/rename this folder? Any alias/shortcut files that reference files in this folder will be converted into true copies.';
$string['errornotyourfile'] = 'Ye cannot pick file which is not added by your';
$string['fileexistsdialog_editor'] = 'A file with that name has already been attached to the text ye are editing.';
$string['filenotnull'] = 'Ye must select a file to upload.';
$string['login'] = 'Go aboard there';
$string['logout'] = 'Disembark';
$string['norepositoriesavailable'] = 'Sorry, none of yer current repositories can return files in the required format.';
$string['norepositoriesexternalavailable'] = 'Sorry, none of yer current repositories can return external files.';
$string['notyourinstances'] = 'Ye can not view/edit repository instances of another user';
$string['pluginnamehelp'] = 'If ye leave this empty the default name will be used.';
$string['popup'] = 'Click "Go aboard" button to embark';
$string['readonlyinstance'] = 'Ye cannot edit/delete a read-only instance';
$string['usercontextrepositorydisabled'] = 'Ye cannot edit this repository in user context';
$string['wrongcontext'] = 'Ye cannot access to this context';
$string['xhtmlerror'] = 'Ye are probably using XHTML strict header, some YUI Component doesn\'t work in this mode, please turn it off in moodle';
